/*--- Avanquest WebEasy Page Style ---*/


.cc140              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc141              { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc142              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc143              { /* Common */
	font            : 10pt 'Arial Unicode MS', Helvetica, sans-serif;
	color           : #808080;
	}
.cc144              { /* Common */
	border          :   0.00pt none #cccc99;
	}
.cc145              { /* Common */
	border          :   0.00pt none #ffffcc;
	}
.cc146              { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc147              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
.cc148              { /* Common */
	font            : 22pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc149              { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc150              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc151              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc152              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc153              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
div#e52             { /* &nbsp;Scenes from the Ro... */
	position        : absolute;
	left            :  20.25pt;
	top             :  85.50pt;
	width           : 705.00pt;
	height          :  18.00pt;
	}
div#e51             { /* Above:  Left- and Right-... */
	position        : absolute;
	left            : 535.50pt;
	top             : 243.00pt;
	width           : 180.00pt;
	height          :  57.75pt;
	}
img#e50             { /* handmadetile014019.jpg */
	position        : absolute;
	left            : 169.50pt;
	top             : 945.00pt;
	width           : 423.75pt;
	height          : 148.50pt;
	}
div#e49             { /* 4 X 8 Reclining Muse:\ \... */
	position        : absolute;
	left            : 179.25pt;
	top             : 952.50pt;
	width           : 135.00pt;
	height          :  42.75pt;
	}
div#e48             { /* 2 X 8 Dado Border:\ \600... */
	position        : absolute;
	left            : 381.75pt;
	top             : 953.25pt;
	width           : 177.75pt;
	height          :  42.75pt;
	}
div#e47             { /* 3 X 8 Egg & Dart Border:... */
	position        : absolute;
	left            : 381.00pt;
	top             : 999.75pt;
	width           : 177.75pt;
	height          :  42.75pt;
	}
div#e46             { /* Actual Sizes of Pompei T... */
	position        : absolute;
	left            : 170.25pt;
	top             : 928.50pt;
	width           : 138.75pt;
	height          :  14.25pt;
	}
div#e45             { /* 8 X 1 Column:\ \600 seri... */
	position        : absolute;
	left            : 177.00pt;
	top             :1046.25pt;
	width           : 161.25pt;
	height          :  45.00pt;
	}
span#e44            { /* handmadetile014001.jpg */
	background      : transparent url(handmadetile014001.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 154.50pt;
	width           : 172.50pt;
	height          :  82.50pt;
	}
span#e43            { /* handmadetile014018.jpg */
	background      : transparent url(handmadetile014018.jpg) no-repeat top left;
	position        : absolute;
	left            : 546.00pt;
	top             : 154.50pt;
	width           : 169.50pt;
	height          :  81.75pt;
	}
span#e42            { /* handmadetile014015.jpg */
	background      : transparent url(handmadetile014015.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             : 116.25pt;
	width           : 174.00pt;
	height          :  36.75pt;
	}
span#e41            { /* handmadetile014017.jpg */
	background      : transparent url(handmadetile014017.jpg) no-repeat top left;
	position        : absolute;
	left            : 201.75pt;
	top             : 154.50pt;
	width           : 171.00pt;
	height          :  81.75pt;
	}
span#e40            { /* handmadetile014016.jpg */
	background      : transparent url(handmadetile014016.jpg) no-repeat top left;
	position        : absolute;
	left            : 372.75pt;
	top             : 154.50pt;
	width           : 174.00pt;
	height          :  82.50pt;
	}
span#e39            { /* handmadetile014014.jpg */
	background      : transparent url(handmadetile014014.jpg) no-repeat top left;
	position        : absolute;
	left            : 200.25pt;
	top             : 116.25pt;
	width           : 172.50pt;
	height          :  36.75pt;
	}
span#e38            { /* handmadetile014015.jpg */
	background      : transparent url(handmadetile014015.jpg) no-repeat top left;
	position        : absolute;
	left            : 372.75pt;
	top             : 116.25pt;
	width           : 174.00pt;
	height          :  36.75pt;
	}
span#e37            { /* handmadetile014014.jpg */
	background      : transparent url(handmadetile014014.jpg) no-repeat top left;
	position        : absolute;
	left            : 546.00pt;
	top             : 116.25pt;
	width           : 172.50pt;
	height          :  36.75pt;
	}
img#e36             { /* handmadetile014013.jpg */
	position        : absolute;
	left            :  21.75pt;
	top             : 308.25pt;
	width           : 699.00pt;
	height          : 608.25pt;
	}
span#e35            { /* handmadetile014012.jpg */
	background      : transparent url(handmadetile014012.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :  45.00pt;
	width           : 718.50pt;
	height          :  39.00pt;
	}
span#e34            { /* handmadetile014011.jpg */
	background      : transparent url(handmadetile014011.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :   0.75pt;
	width           : 320.25pt;
	height          :  58.50pt;
	}
span#e33            { /* handmadetile012008.jpg */
	background      : transparent url(handmadetile012008.jpg) no-repeat top left;
	position        : absolute;
	left            : 323.25pt;
	top             :   0.75pt;
	width           : 146.25pt;
	height          :  58.50pt;
	}
span#e32            { /* handmadetile002002.jpg */
	background      : transparent url(handmadetile002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 456.00pt;
	top             :   0.75pt;
	width           : 147.00pt;
	height          :  58.50pt;
	}
span#e31            { /* handmadetile002001.jpg */
	background      : transparent url(handmadetile002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 579.75pt;
	top             :   0.75pt;
	width           : 155.25pt;
	height          :  58.50pt;
	}
div#e30             { /* Pompeii */
	position        : absolute;
	left            : 102.00pt;
	top             :  57.00pt;
	width           : 127.50pt;
	height          :  19.50pt;
	}
div#e29             { /* Furnace Hill Tile */
	position        : absolute;
	left            :  35.25pt;
	top             :  15.75pt;
	width           : 232.50pt;
	height          :  25.50pt;
	}
span#e28            { /* handmadetile014007.jpg */
	background      : transparent url(handmadetile014007.jpg) no-repeat top left;
	position        : absolute;
	left            : 171.00pt;
	top             : 834.75pt;
	width           :  54.00pt;
	height          :  54.00pt;
	}
span#e27            { /* handmadetile014006.jpg */
	background      : transparent url(handmadetile014006.jpg) no-repeat top left;
	position        : absolute;
	left            : 243.00pt;
	top             : 834.75pt;
	width           :  54.75pt;
	height          :  54.75pt;
	}
span#e26            { /* handmadetile014005.jpg */
	background      : transparent url(handmadetile014005.jpg) no-repeat top left;
	position        : absolute;
	left            : 315.00pt;
	top             : 834.00pt;
	width           :  56.25pt;
	height          :  56.25pt;
	}
span#e25            { /* handmadetile014004.jpg */
	background      : transparent url(handmadetile014004.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.75pt;
	top             : 833.25pt;
	width           :  57.00pt;
	height          :  57.00pt;
	}
span#e24            { /* handmadetile014003.jpg */
	background      : transparent url(handmadetile014003.jpg) no-repeat top left;
	position        : absolute;
	left            : 464.25pt;
	top             : 833.25pt;
	width           :  57.00pt;
	height          :  57.00pt;
	}
span#e23            { /* handmadetile014002.jpg */
	background      : transparent url(handmadetile014002.jpg) no-repeat top left;
	position        : absolute;
	left            : 537.00pt;
	top             : 833.25pt;
	width           :  57.00pt;
	height          :  57.00pt;
	}
div#e22             { /* Pure White */
	position        : absolute;
	left            : 175.50pt;
	top             : 891.00pt;
	width           :  44.25pt;
	height          :  17.25pt;
	}
div#e21             { /* White Marble */
	position        : absolute;
	left            : 244.50pt;
	top             : 891.00pt;
	width           :  55.50pt;
	height          :  17.25pt;
	}
div#e20             { /* Sandstone */
	position        : absolute;
	left            : 318.00pt;
	top             : 891.75pt;
	width           :  42.75pt;
	height          :  17.25pt;
	}
div#e19             { /* Sage Green */
	position        : absolute;
	left            : 393.00pt;
	top             : 891.75pt;
	width           :  50.25pt;
	height          :  17.25pt;
	}
div#e18             { /* Wedgewood Blue */
	position        : absolute;
	left            : 462.00pt;
	top             : 891.75pt;
	width           :  66.75pt;
	height          :  17.25pt;
	}
div#e17             { /* Saffron */
	position        : absolute;
	left            : 542.25pt;
	top             : 891.00pt;
	width           :  39.00pt;
	height          :  17.25pt;
	}
div#e16             { /* 603 */
	position        : absolute;
	left            : 334.50pt;
	top             : 820.50pt;
	width           :  21.75pt;
	height          :  17.25pt;
	}
div#e15             { /* 602 */
	position        : absolute;
	left            : 261.00pt;
	top             : 821.25pt;
	width           :  21.75pt;
	height          :  17.25pt;
	}
div#e14             { /* 601 */
	position        : absolute;
	left            : 189.00pt;
	top             : 821.25pt;
	width           :  21.75pt;
	height          :  17.25pt;
	}
div#e13             { /* 604 */
	position        : absolute;
	left            : 409.50pt;
	top             : 820.50pt;
	width           :  21.75pt;
	height          :  17.25pt;
	}
div#e12             { /* 605 */
	position        : absolute;
	left            : 482.25pt;
	top             : 820.50pt;
	width           :  21.75pt;
	height          :  17.25pt;
	}
div#e11             { /* 606 */
	position        : absolute;
	left            : 557.25pt;
	top             : 820.50pt;
	width           :  21.75pt;
	height          :  17.25pt;
	}
span#e10            { /* handmadetile014001.jpg */
	background      : transparent url(handmadetile014001.jpg) no-repeat top left;
	position        : absolute;
	left            : 486.75pt;
	top             : 327.75pt;
	width           : 172.50pt;
	height          :  82.50pt;
	}
div#e9              { /* Left-facing Reclining Mu... */
	position        : absolute;
	left            : 489.75pt;
	top             : 414.00pt;
	width           : 167.25pt;
	height          :  26.25pt;
	}
div#e8              { /* 8 X 9 Lounging Couple in... */
	position        : absolute;
	left            : 119.25pt;
	top             : 657.75pt;
	width           : 204.75pt;
	height          :  26.25pt;
	}
div#e7              { /* Porcelain \ \Colors */
	position        : absolute;
	left            :  72.00pt;
	top             : 834.00pt;
	width           :  78.00pt;
	height          :  42.75pt;
	}
div#e6              { /* Home */
	position        : absolute;
	left            : 243.75pt;
	top             :  56.25pt;
	width           :  46.50pt;
	height          :  19.50pt;
	}
div#e5              { /* &nbsp;&nbsp;Products */
	position        : absolute;
	left            : 505.50pt;
	top             :  56.25pt;
	width           :  62.25pt;
	height          :  18.75pt;
	}
div#e4              { /* &nbsp;&nbsp;About Us */
	position        : absolute;
	left            : 309.75pt;
	top             :  56.25pt;
	width           :  66.75pt;
	height          :  20.25pt;
	}
div#e3              { /* &nbsp;Contact Us */
	position        : absolute;
	left            : 647.25pt;
	top             :  56.25pt;
	width           :  73.50pt;
	height          :  21.75pt;
	}
div#e2              { /* Dealers */
	position        : absolute;
	left            : 591.00pt;
	top             :  56.25pt;
	width           :  53.25pt;
	height          :  17.25pt;
	}
div#e1              { /* &nbsp;&nbsp;Concept Boar... */
	position        : absolute;
	left            : 388.50pt;
	top             :  56.25pt;
	width           : 112.50pt;
	height          :  18.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          :1125.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
